Dell Openmanage 5.4 OMSA java issue

Stephen Vaughan stephenvaughan at gmail.com
Thu Sep 4 01:36:04 CDT 2008


Hi,

I'm having issues starting the OMSA interface on Linux 2.6.26.3. I'm running
a PE2950 with Redhat ES 4 update 5. OMSA works fine under the Redhat 2.6.9
kernel - however we prefer to run a slightly newer kernel so we've gone for
the latest Linux 2.6.

Basically whenever you try and start OMSA it fails to start, but if I run
the init script say 5-10 times it eventually starts up, then once I login to
the web interface it's useable for about 2mins before it crashes completely.
Again when using 2.6.9 there are no issues, however when using 2.6.9 we're
getting warnings indicating the the driver for the PERC 6 controller is out
of date, and we are monitoring the server using Nagios/SNMP so we're getting
warnings about the driver.

I've tracked it down to be an issue with java, however I have no idea how to
go about fixing it.. have tried installing a newer version of java 1.6 but
that didn't fix it..

Any ideas?

/opt/dell/srvadmin/jre/bin/java -version
java version "1.6.0"
Java(TM) SE Runtime Environment (build 1.6.0-b105)
Java HotSpot(TM) Server VM (build 1.6.0-b105, mixed mode)

-- 
Best Regards,
Stephen
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.us.dell.com/pipermail/linux-poweredge/attachments/20080904/7e878bd0/attachment.htm 


More information about the Linux-PowerEdge mailing list